<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\374">
         <parm name="CN" value="Trinidad and Tobago" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\605">
         <parm name="CN" value="Tunisia" datatype="string" />      
         <parm name="CC" value="216" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\286">
         <parm name="CN" value="Turkey" datatype="string" />      
         <parm name="CC" value="90" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\438">
         <parm name="CN" value="Turkmenistan" datatype="string" />      
         <parm name="CC" value="993" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\376">
         <parm name="CN" value="Turks and Caicos Islands (UK)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\641">
         <parm name="CN" value="Uganda" datatype="string" />      
         <parm name="CC" value="256" datatype="string" />
         <parm name="IDD" value="000" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\255">
         <parm name="CN" value="Ukraine" datatype="string" />      
         <parm name="CC" value="380" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\424">
         <parm name="CN" value="United Arab Emirates" datatype="string" />      
         <parm name="CC" value="971" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\430">
         <parm name="CN" value="United Arab Emirates (Abu Dhabi)" datatype="string" />      
         <parm name="CC" value="971" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\431">
         <parm name="CN" value="United Arab Emirates (Dubai)" datatype="string" />      
         <parm name="CC" value="971" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\5\0">
         <parm name="001" value="467" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\5\2">
         <parm name="001" value="454" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\5\3">
         <parm name="001" value="455" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\5\5">
         <parm name="001" value="456" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\5\6">
         <parm name="001" value="457" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\8\0">
         <parm name="001" value="470" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\8\8\6">
         <parm name="001" value="466" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\0">
         <parm name="001" value="472" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\1">
         <parm name="001" value="415" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\6\2">
         <parm name="001" value="416" datatype="string" />                                                                                                        
      </characteristic>                               
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="201" value="374" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="202" value="605" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="203" value="286" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="204" value="438" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="205" value="376" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="206" value="641" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="207" value="255" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="208" value="424" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="209" value="430" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="210" value="431" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

